Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 09:11:32 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery salman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salman Bot:  Hi Salman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278162068 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966572419254            12:43 PM, 02nd Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:44 PM, 02nd Mar                     salman                    I need confirmation when i will receive my order           12:45 PM, 02nd Mar                     salman                    I also have issue with sukran card not getting otp           12:45 PM, 02nd Mar                   mayar                   Kindly send  your order number           12:48 PM, 02nd Mar                     salman                    6278162068           12:49 PM, 02nd Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           12:52 PM, 02nd Mar                     salman                    Sure           12:52 PM, 02nd Mar                   mayar                   Please be advised that order number (6278162068) is being processed and will arrive within 2-3 business days.           12:56 PM, 02nd Mar                   mayar                   Is there anything else i can help you with?            12:58 PM, 02nd Mar                     salman                    Can you share with me courier company name           12:58 PM, 02nd Mar                     salman                    ?           12:58 PM, 02nd Mar                   mayar                   sure           01:01 PM, 02nd Mar                   mayar                   Track your order  here https://tracking.shipadelivery.com/?bc=SD001275138           01:03 PM, 02nd Mar                   mayar                   using this number  SD001275138           01:03 PM, 02nd Mar                   mayar                   Is there anything else i can help you with?            01:05 PM, 02nd Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:09 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2175773